pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Describes how to align the lines of a

This enumeration describes how to align the lines of a within the available space. If the is set to justify using property, then this only has an effect for partial lines.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Pango.Alignment Put all available space on the left
- Field
  Pango.Alignment Center the line within the available space
- Field
  Pango.Alignment Put all available space on the right
- Field
  System.Int32 Internal field. Do not use.